PACK is a utility for reorganising CP/M hard and floppy disks for
users who want to improve system performance by speeding access to
frequently used files.  It ensures that all data belonging to each
file is contiguous on the disk.  It also allows the user to specify
that certain files or groups of files should not be moved, and that
other files or groups of files should be moved to the beginning of
the disk, where access to them is assumed to be faster.
